/* 
  localizable.strings
  PhotoCutter

  Created by Svetoslav Sinyovski on 5/15/17.
  Copyright © 2017 Avanquest. All rights reserved.
*/

"AllRightsReserved" = "Tous droits réservés.";
"BackgroundColor" = "Couleur de fond du masque";
"CannotOpenPhoto" = "Impossible d'ouvrir la photo.";
"CannotSaveCutOut" = "Impossible d'enregistrer la photo.";
"CannotSavePhotoMontage" = "Impossible d'enregistrer le photomontage.";
"Command_OpenBackgroundText" = "Parcourir...";
"Command_ResetPhotoMontageText" = "Réinitialiser";
"Command_SavePhotoMontageText" = "Enregistrer le photomontage";
"Homepage" = "Accéder au site web";
"MaxImageSize" = "Taille d'image maxi";
"OpenPhoto" = "Ouvrir une photo";
"ResetAllHelpMessages" = "Réinitialiser tous les messages d'aide";
"SaveCutOut" = "Enregistrer";
"SavePhotoMontage" = "Enregistrer le photomontage";
"ShowHelp" = "Afficher l'aide";
"ClippedSuffix" = "_détouré";
"MontageSuffix" = "_montage";
"Hub_About" = "Aide";
"Hub_Open" = "Ouvrir...";
"Hub_RecentFiles" = "Fichiers récents";
"Hub_Samples" = "Exemples";
"Hub_Tutorials" = "Didacticiels";
"RemoveFromRecentFiles" = "Supprimer des fichiers récents";
"Crop" = "Recadrer";
"WelcomeToApp" = "Bienvenue dans %@";
"EnterFullScreen" = "Activer le mode plein écran";
"ExitFullScreen" = "Quitter le mode plein écran";

// ---

"Cancel" = "Annuler";
"Close" = "Fermer";
"DontAskAgain" = "Ne plus demander";
"HideDetails" = "Masquer les détails";
"Lister_AddToFavorites" = "Ajouter aux favoris";
"Lister_Browse" = "Parcourir...";
"Lister_EditFavorites" = "Éditer les favoris";
"Lister_Favorites" = "Favoris";
"Lister_GoBackTo" = "Retour à %@";
"Lister_GoForwardTo" = "Avancer à %@";
"Lister_GoToRoot" = "Jusqu'à la racine";
"Lister_GoUpTo" = "Jusqu'à %@";
"Lister_Refresh" = "Actualiser";
"Lister_RemoveFromFavorites" = "Supprimer des favoris";
"Lister_SelectSourceFolder" = "Selectionner un dossier source";
"Lister_ShowInExplorer" = "Voir dans l'explorateur";
"Path_NotExists" = "%@\nLe chemin d'accès n'existe pas.\nVérifiez l'orthographe et réessayer.";
"Version" = "Version %@";

// ---

"Command_ActualSizeText" = "Zoom à 100%";
"Command_PanToolText" = "Main";
"Command_ZoomInText" = "Zoom avant";
"Command_ZoomOutText" = "Zoom arrière";
"Command_ZoomToFactorText" = "Zoom personnalisé";
"Command_ZoomToFitText" = "Zoom à la taille de l'écran";
"DocumentIsReadOnly" = "Document protégé en écriture";
"Done" = "Terminer";
"GrabCut_Background" = "Arrière plan";
"GrabCut_Erase" = "Effacer";
"GrabCut_Foreground" = "Premier plan";
"GrabCut_Preview" = "Aperçu";
"GrabCut_Processing" = "Détourage en cours...";
"Help_Aligned" = "Si cette option est cochée, l'écart entre le point d'origine à dupliquer et la cible sera toujours le même (le point d'origine changera donc); sinon ce sera toujours le même point d'origine qui sera dupliqué.\nVous pouvez également utiliser le raccourcis Alt+clic pour (re)définir une zone source à tout moment.";
"Help_BlurRadius" = "Appliquer un flou sur les contours afin d'avoir un meilleur rendu de superposition en superposant votre photo détourée et un arrière-plan";
"Help_BrushFeather" = "Ajout de flou entre la sélection et les pixels voisins.";
"Help_BrushMode" = "Détermine la façon dont la source ou le motif va fusionner avec les pixels existants. Le mode Normal va simplement poser en premier plan les nouveaux pixelsmode lays new pixels over the original pixels.";
"Help_BrushOpacity" = "Diminuer l'opacité du pinceau va le rendre plus transparent et inversement";
"Help_BrushSize" = "Ajuster la taille en pixels du pinceau.";
"Help_MedianRadius" = "Utiliser cet outil pour arrondir les contours et diminuer l'effet d'aliasing";
"Label_Aligned" = "Aligné";
"Label_BlurRadius" = "Flou";
"Label_BrushSize" = "Taille du pinceau";
"Label_Feather" = "Flou du contour";
"Label_Opacity" = "Densité";
"OK" = "OK";
"Processed" = "Traitement terminé";
"Processing" = "Traitement en cours...";
"OpenBackdrop" = "Ouvrir un fond";
"CropAngle" = "Angle";
"CropAngle_Desc" = "Permet de faire varier l'inclinaison de la photo jusqu'à 45°.";
"Straighten" = "Outil Horizon";
"Straighten_Desc" = "Propose de tracer une nouvelle ligne d'horizon directement sur la photo pour modifier son inclinaison. La photo est automatiquement redressée suivant ce nouvel horizon.";
"Trim_Desc" = "Ajuste le rectangle de recadrage de manière à rogner les pixels transparents.";
"Reset" = "Réinitialiser";
"GrabCutTool_Erase" = "Effacer\nle marquage";
"GrabCutTool_Keep" = "Marquer les\nzones à conserver";
"GrabCutTool_Performance" = "Qualité";
"GrabCutTool_Performance_Better" = "Plus fin";
"GrabCutTool_Performance_Faster" = "Plus rapide";
"GrabCutTool_Performance_Normal" = "Normal";
"GrabCutTool_Remove" = "Marquer les\nzones à supprimer";
"ChromaKeyTool_ChooseBackground" = "Arrière-plan";
"CropTool_ChooseAspect" = "Proportions";
"ChromaKeyTool_Browse" = "Parcourir...";
"ChromaKeyTool_ScaleNote" = "À NOTER : Votre photo sera redimensionnée à la taille de l'arrière-plan sélectionné.";
"GrabCutTool_Performance_Desc" = "Règle le compromis entre vitesse et qualité.";
"Shape_Polygon" = "Polygone";
"Correction_Crop" = "Recadrer";
"Correction_Crop_Desc" = "Le module Recadrage permet de choisir un nouveau format pour une photo et/ou de redresser l'inclinaison d'une photo.";
"Correction_ChromaKey" = "Photomontage";
"Correction_ChromaKey_Desc" = "Ce module permet de créer des montages photos en ajoutant un arrière-plan à votre sujet détouré.";
"Correction_CloneStamp" = "Duplication";
"Correction_CloneStamp_Desc" = "Le module Duplication permet de copier à l'identique une partie de l’image sur une autre partie de la même image.";
"Correction_SelectAndClip" = "Détourage";
"Correction_SelectAndClip_Desc" = "Le module Détourage permet de détourer le sujet principal de votre photo très facilement en appliquant grossièrement des marqueurs sur les parties à conserver et à supprimer de votre photo.";
"GrabCutTool_Erase_Desc" = "Vous pouvez supprimer une partie des coups de pinceau que vous avez dessiné, en passant l’outil de suppression par-dessus.";
"GrabCutTool_Keep_Desc" = "Marquez juste une partie du premier plan à conserver. Un simple petit coup de pinceau sur une partie définira automatiquement le reste du premier plan à conserver. Pour ajouter au premier plan une autre partie de la photo, marquez-la avec le pinceau.";
"GrabCutTool_Remove_Desc" = "Marquez d'un clic, ou d'un coup de pinceau une partie du fond à supprimer. Un simple petit coup de pinceau définira automatiquement le reste du fond à supprimer. Pour ajouter une autre partie à supprimer, marquez-la de nouveau.";
"Command_ChromaKeyToolText" = "Photomontage";
"Auto" = "Auto";
"Command_ActualSizeKey" = "Ctrl+1";
"Command_CropToolKey" = "Ctrl+K";
"Command_CutKey" = "Ctrl+X";
"Command_FeatherSelectionKey" = "Alt+Ctrl+D";
"Command_GrabCutToolKey" = "Ctrl+G";
"Command_InpaintKey" = "Del";
"Command_InvertKey" = "Ctrl+I";
"Command_InvertSelectionKey" = "Ctrl+Shift+I";
"Command_NNFKey" = "Ctrl+N";
"Command_SelectAllKey" = "Ctrl+A";
"Command_SelectNoneKey" = "Ctrl+D";
"Command_ZoomInKey" = "Ctrl+Plus;Ctrl+Add";
"Command_ZoomOutKey" = "Ctrl+D6;Ctrl+Minus;Ctrl+Subtract";
"Command_ZoomToFitKey" = "Ctrl+0";
"UnknownFileExtension" = "Extension de fichier inconnue.";
"Command_ZoomToFitKeyDisplayString" = "Ctrl+0";
"Command_ZoomOutKeyDisplayString" = "Ctrl+-";
"Command_ZoomInKeyDisplayString" = "Ctrl++";
"Command_ActualSizeKeyDisplayString" = "Ctrl+1";

// ---

"Meta_Artist" = "Artiste : %@";
"Meta_CameraModel" = "Boitier : %@";
"Meta_Copyright" = "Copyright";
"Meta_DateTaken" = "Prise le : ";
"Meta_Dimensions" = "Dimensions : ";
"Meta_ExposureTime" = "Temps de pose : %@ s";
"Meta_FileSize" = "Taille du fichier : ";
"Meta_FileSizeK" = "Taille du fichier : %@ ko";
"Meta_Flash" = "Flash : %@";
"Meta_FNumber" = "Ouverture : ƒ/%@";
"Meta_FocalLength" = "Distance focale : %@ mm";
"Meta_Format" = "Format : ";
"Meta_ISOSpeed" = "ISO: %@";
"Meta_LensModel" = "Objectif : %@";
"Meta_Path" = "Chemin : ";
"Meta_ProgramMode" = "Mode : %@";
"Meta_File" = "Fichier : ";

// ---

"Command_AboutText" = "À propos...";
"Command_CheckForUpdatesText" = "Recherche de mises à jour...";
"Command_ClearRecentItemsText" = "Supprimer de cette liste";
"Command_CloseText" = "Fermer";
"Command_ExitText" = "Quitter";
"Command_HelpText" = "Aide et assistance...";
"Command_OpenRecentText" = "Ouvrir un fichier récent";
"Command_OpenText" = "Ouvrir...";
"Command_OptionsText" = "Paramètres...";
"Command_RedoText" = "Rétablir";
"Command_SaveAsText" = "Enregistrer sous...";
"Command_SaveText" = "Enregistrer...";
"Command_ShareWithPhotoCardsText" = "Envoyer une carte postale";
"Command_UndoAllText" = "Réinitialiser";
"Command_UndoText" = "Annuler";
"Command_VideoTutorialsText" = "Didacticiels vidéo...";
"CrashReportDialog_Error" = "Impossible d'envoyer les informations.";
"CrashReportDialog_Message" = "%@ a rencontré un problème et va être fermé.\nVoulez-vous envoyer des informations à InPixio pour aider à le résoudre ?";
"CrashReportDialog_No" = "Annuler";
"CrashReportDialog_Title" = "Rapport technique";
"CrashReportDialog_Yes" = "Envoyer les informations";
"OR" = "OU";
"Palette_Histogram" = "Histogramme";
"Palette_PanAndZoom" = "Panorama/Zoom";
"RECENTS" = "RECENTS";
"SAMPLES" = "EXEMPLES";
"SaveAnyChanges_Cancel" = "Annuler";
"SaveAnyChanges_Discard" = "Non merci";
"SaveAnyChanges_Message" = "Le projet en cours n'a pas été enregistré.\nVoulez-vous l'enregistrer maintenant ?";
"SaveAnyChanges_Save" = "Enregistrer";
"ToolTip_ShareWithPhotoCards" = "Votre photo imprimée en grand format carré (15x15cm) et expédiée par la Poste.";
"Command_HomeText" = "Accueil";
"Command_ShareText" = "Partager";
"Command_RemoveFromRecentItemsText" = "Supprimer de cette liste";
"Command_PurchaseText" = "Acheter la version complète...";
"Command_UpgradeText" = "Mettre à jour vers la version Premium...";
"Command_HomepageText" = "Site Internet...";
"Command_RegisterProductText" = "Enregistrer votre produit...";
"Command_TechnicalSupportText" = "Contacter le support technique...";
"FILE_EXPORT" = "EXPORTER";
"FILE_HOME" = "ACCUEIL";
"FILE_OPEN" = "OUVRIR";
"FILE_SAVE" = "ENREGISTRER";
"FILE_SHARE" = "PARTAGER";
"Command_ShareOnFacebookText" = "Publier sur Facebook...";
"Command_OneSafeBackupText" = "Sauvegarde en ligne";
"Command_NextImageKeyDisplayString" = "Alt+Droite";
"Command_NextImageText" = "Image suivante";
"Command_PreviousImageKeyDisplayString" = "Alt+Gauche";
"Command_PreviousImageText" = "Image précédente";
"OpenMenu" = "Ouvrir le menu";
"HidePanels" = "Réduire les panneaux";
"HideFilmstrip" = "Réduire la pellicule";
"ShowPanels" = "Développer les panneaux";
"ShowFilmstrip" = "Développer la pellicule";
"ShowHidePanels" = "Développer/réduire les panneaux";
"ShowHideFilmstrip" = "Développer/réduire la pellicule";
"Command_BatchExportText" = "Traitement par lots...";
"Command_ToggleImageInfoText" = "Afficher/masquer les informations sur l'image";
"SSE2NotSupported" = "Un processeur prenant en charge la technologie SSE2 est requis pour exécuter %@.";
"BadFileFormat" = "Ouverture impossible car le format de fichier n'est pas pris en charge.";
"Command_UserFeedbackText" = "Commentaires et suggestions...";
"Command_SendMailText" = "Envoyer par e-mail...";
"Command_ShareOnFlickrText" = "Importer dans Flickr...";
"Command_ShareOnTwitterText" = "Publier sur Twitter...";
"Command_RotateLeftText" = "Pivoter à gauche";
"Command_RotateRightText" = "Pivoter à droite";
"DataChoices" = "Données collectées";
"DataChoices_EnableProblemReports" = "Activer les rapports d'erreurs";
"DataChoices_EnableTelemetry" = "Activer les statistiques d'utilisation";
"DataChoices_ProblemReports" = "Rapports d'erreurs";
"DataChoices_ProblemReportsMessage" = "Envoi automatique de rapports d'erreurs mineures afin de permettre à InPixio de rendre votre application plus stable.";
"DataChoices_Telemetry" = "Statistiques d'utilisation";
"DataChoices_TelemetryMessage" = "Envoi d'informations sur les performances et l'utilisation de votre logiciel pour aider InPixio à l'améliorer et le rendre plus facile d'utilisation.";
"BuyAndContinue" = "Activer et continuer";
"FeatureAvailableInPremium" = "Cette fonctionnalité est uniquement disponible dans la version Premium.";
"Command_ShareOnGooglePlusText" = "Importer dans Google Photos...";
"Command_PrintExText" = "Imprimer dans Photo Print...";
"Command_PrintText" = "Imprimer...";
"PanAndZoom" = "Déplacer et Zoomer";
"Saving" = "Enregistrement...";
"Sharing" = "Partage...";
"Loading" = "Chargement...";
"Printing" = "Impression en cours..";
"Processing" = "Traitement en cours...";
"CancelRequested" = "Annulation en cours...";
"Command_ActivateFullVersionText" = "Activer la version complète...";
"Command_CancelAndReturnToText" = "Annuler et revenir dans %@";
"Command_SaveAndReturnToText" = "Enregistrer et revenir dans %@";
"EditInExternalEditorMessage" = "Cette photo est en cours d'édition dans %@.\nPour revenir à %@, veuillez cliquer sur \"Enregistrer et revenir dans...\" depuis la fenêtre de %@.";
"Command_RefreshKey" = "F5";
"Command_RefreshText" = "Actualiser";
"ExternalEditing_Caption" = "Que souhaitez-vous modifier ?";
"ExternalEditing_ModifyOriginal" = "La photo d'origine";
"ExternalEditing_ModifyOriginal_Desc" = "Permet de modifier le fichier d'origine, avant toutes modifications faites dans %@. Vos réglages actuels ne seront pas visibles lors de la retouche, mais quand vous reviendrez dans %@, ils seront conservés et appliqués automatiquement à la nouvelle photo.";
"ExternalEditing_ModifyWithSettings" = "La photo traitée";
"ExternalEditing_ModifyWithSettings_Desc" = "Applique les modifications et envoie la photo traitée dans %@ pour modification. Quand vous reviendrez dans %@, la nouvelle photo sera utilisée en lieu et place de la photo actuelle, mais il ne sera plus possible de revenir à l'état initial de la photo ; les réglages seront définitivement appliqués.";
"InPixioModules" = "Modules inPixio";
"Interface" = "Interface";
"SendTo" = "Envoyer vers";
"NeedsRestart" = "Ce changement prendra effet au prochain lancement de l'application.";
"ExportPhoto" = "Enregistrer la photo";

"About_Title" = "À propos";
"Home_Title" = "inPixio Photo Cutter";
"About_Info" = "© 2019 Avanquest";
"Website_URL" = "https://www.inpixio.com/fr/";
"Website_URL_Contact" = "https://www.inpixio.com/fr/support/";
"CutOut_Title" = "DÉTOURAGE";
"Crop_Title" = "RECADRAGE";
"Crop_Button_Title" = "Recadrer";
"Photomontage_Title" = "PHOTOMONTAGE";

"ErasePainting" = "Effacer\nle marquage";
"Format" = "Format";
"Orientation" = "Orientation";
"Original" = "Original";
"Custom" = "Personnalisé";

"Quit_Application" = "Les modifications apportées ne sont pas enregistrées.\nÊtes-vous sûr de vouloir quitter?";
"Quit_Application_Premium" = "Vos modifications n'ont pas été enregistrées.\nSi vous souhaitez les conserver et enregistrer votre photo, activez maintenant la version Premium.";
"Warning" = "Attention!";

"Toggle_Scroll_Tooltip" = "";
"Refresh_Tooltip" = "Actualiser";
"Pan_Zoom_Tooltip" = "Déplacer et Zoomer";
"Zoom_Out_Tooltip" = "Zoom arrière";
"Zoom_In_Tooltip" = "Zoom avant";
"Actual_Size_Tooltip" = "Zoom à 100%";
"Fit_Screen_Tooltip" = "Zoom à la taille de l'écran";
"Filmstrip_Tooltip" = "Développer/réduire la pellicule";
"Panels_Tooltip" = "Développer/réduire les panneaux";
"Add_Favorites_Tooltip" = "Ajouter aux favoris";
"Browse_Tooltip" = "";
"Go_To_Folder_Tooltip" = "Jusqu'à ";
"Go_Back_Folder_Tooltip" = "Retour à ";
"Go_Forward_Folder_Tooltip" = "Avancer à ";
"Previous_Image_Tooltip" = "Image précédente";
"Next_Image_Tooltip" = "Image suivante";
"Undo_Tooltip" = "Annuler";
"Redo_Tooltip" = "Rétablir";
"Save_Tooltip" = "Enregistrer...";
"Montage_Item_Remove" = "Supprimer";

"Empty_Image_Folder_Warning" = "Veuillez sélectionner un dossier contenant un ou plusieurs fichiers images (formats pris en charge : JPEG, PNG, TIFF, BMP).";
